Shevchik
Last Activity:
Jun 18, 2018 at 11:36 PM
Joined:
Mar 4, 2013
Messages:
888
Resources:
6
Positive ratings received:
671

Post Ratings

Received: Given:
Like 432 6
Agree 121 33
Funny 12 6
Winner 43 11
Informative 42 1
Friendly 3 0
Useful 9 3
Optimistic 5 2
Creative 4 4

Awarded Medals 1

Gender:
Male
Birthday:
Jan 1, 1995 (Age: 23)

Share This Page

Shevchik

Male, 23

Shevchik was last seen:
Jun 18, 2018 at 11:36 PM
    1. SlamTheHam
      SlamTheHam
      how to setup ProtocalSupportBungee for 1.5.2-1.12.2
    2. jCripton
      jCripton
      Help me please,i have 1.11 version on my minecraft server and don't work protocolsupportlegacysupport, player with 1.7 can't view holograms
      1. BrettPlayMC
        BrettPlayMC
        That plugin only supports 1.12
        Nov 22, 2017
    3. Adrihun
      Adrihun
      are you this guy : Kripth ?
      1. Shevchik
        Oct 8, 2017
        Adrihun likes this.
    4. Crusby
      Crusby
      Hello, how i can able to join version 1.7.x to my server version 1.8.8 ?
      1. BrettPlayMC
    5. MrWouter
      MrWouter
      Sorry for likespam :3
    6. PurPLeEPiC
      PurPLeEPiC
      @Shevchik can you update ProtocolSupport for 1.12
      1. BrettPlayMC
        BrettPlayMC
        Done.
        Aug 2, 2017
        PurPLeEPiC likes this.
    7. PurPLeEPiC
      PurPLeEPiC
      can you update ProtocolSupport for 1.12
    8. exequiel
      exequiel
      Hello man good XD wanted to know if I can pass the BungeeProtocolSupport 1.5.2-1.11 or help me how to finish thanks ..
      1. View previous comments...
      2. exequiel
        exequiel
        If you can help me with the ProtocolSupport for bungeecord I have the bungee protocol that walks 1.5.2 to the 1.11 but when I get to 80 60 it drops the whole server!
        Mar 9, 2017
      3. BrettPlayMC
        BrettPlayMC
        What spigot version?
        Mar 9, 2017
      4. exequiel
        exequiel
        I want for BungeeCord not spigot I want Bungee 1.5.2-1.11 the protocol
        Mar 10, 2017
    9. Emaltonator
      Emaltonator
      Hello, can you please update your build server so it has the Bungee version of ProtocolSupport?

      Thanks!
      1. Emaltonator
        Emaltonator
        ProtocolSupportLegacyBossBar would be great too!
        Feb 2, 2017
    10. EricWal
      EricWal
      Dude, is it possible to allow 1.8.x users connect through 1.9.4 Spigot Server? :)
      1. View previous comments...
      2. EricWal
        EricWal
        Sweet, but l have a problem with 1.8 & 1.7 when using anvil to repair items with xp it doesn't allow them to repair.
        Feb 14, 2017
      3. BrettPlayMC
        BrettPlayMC
        Old versions of ProtocolSupport are not supported any more.
        Feb 22, 2017
      4. EricWal
        EricWal
        Thanks for reply, but l solved that problem.
        Feb 23, 2017
        BrettPlayMC likes this.
    11. MightyRonaldo
      MightyRonaldo
      can you update protocalsupport to 1.11?
      1. BrettPlayMC
        BrettPlayMC
        Use the flucking Jenkins.
        Feb 14, 2017
    12. Tukard
      Tukard
      Здравствуйте, я использую ваш плагин protocolsupportbungee, и еще на сервере стоит protocolsupport для версии 1.8.8, ядро стоит paperspigot 1.8.8, Сама проблема заключается в том, что игроки играющие на версии 1.5 и 1.6 вылетают, причина как я понял в плагине protocolsupportbungee, Я пробывал использовать версию и для ядра банжи 1.7-1.8, так же ядра 1.10 и 1.11, но все равно ошибки остались.
      1. Tukard
        Tukard
        Ошибка на сервере при кике:
        Player lost connection: Internal Exception: io.netty.handler.codec.DecoderException: ChannelInjector.decode() did not read anything but decoded a message.
        Nov 30, 2016
    13. nktfh100
    14. laserAmbrose
      laserAmbrose
      I have a Question for Protocal Support did his wokr on 1.10?
    15. PolskiRikoYT
      PolskiRikoYT
      Please update ProtocolSupport for 1.10 :)
    16. Leniency
      Leniency
      I saw your mcpe support plugin on your github and iw as wondering 2 things:
      1) When are you going to release it?
      2) Can I use it for my server?
      1. Shevchik
        Shevchik
        1)Maybe next year
        2)Most of the things just don't work, you won't be able to play normally, only walk and break some blocks
        May 26, 2016
        Leniency likes this.
      2. Leniency
        Leniency
        Aww :(
        At least the other protocolsupport plugins work :D
        May 26, 2016
        BrettPlayMC likes this.
    17. Tree182
      Tree182
      Hey. Good work on your protocol support plugin. I am considering donating!.

      I just wanted to give you a bug report on your latest dev build for the 1.9 version.

      Potions don't work, They turn to water bottles once you put them in your inventory.

      Thanks :)
    18. ssamjh
      ssamjh
      Would you consider the current development builds of the ProtocolSupport plugins to be stable enough for a public server?
    19. salasan1
      salasan1
      ProtocolSupport error message: "Protocol error - Timeout reading from stream"
    20. Diplo
      Diplo
      Hey, do you know a way to display holograms to 1.7 players? in 1.8 server using your plugin protocol support ?
      1. Sniper likes this.
  • Loading...
  • Loading...
  • About

    Gender:
    Male
    Birthday:
    Jan 1, 1995 (Age: 23)
  • Loading...
  • Loading...